Subject: [NEXTEL-1] FCC Budget of $280,798,000 Proposed for Fiscal Year 2004.

From: Marcel <[email-masked]>
Date: Tue, 04 Feb 2003 13:09:08 -0500

FCC Budget of $280,798,000 Proposed for Fiscal Year 2004.

 http://hraunfoss.fcc.gov/edocs_public/attachmatch/DOC-230893A1.pdf

--  http://hraunfoss.fcc.gov/edocs_public/attachmatch/DOC-230893A1.doc

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/